Bug 2029993 - VMs orphaned during machineset scaleup
Summary: VMs orphaned during machineset scaleup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.9
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.9.z
Assignee: Michael McCune
QA Contact: Huali Liu
URL:
Whiteboard:
Depends On: 2025767
Blocks: 2031905
TreeView+ depends on / blocked
 
Reported: 2021-12-07 18:43 UTC by Michael McCune
Modified: 2022-01-04 18:41 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2025767
: 2031905 (view as bug list)
Environment:
Last Closed: 2022-01-04 18:41:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-api-provider-aws pull 431 0 None open Bug 2029993: Prevent Machine from being considered provisioned until it exists in AWS 2021-12-10 00:00:07 UTC
Red Hat Product Errata RHBA-2021:5214 0 None None None 2022-01-04 18:41:49 UTC

Comment 7 errata-xmlrpc 2022-01-04 18:41:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.12 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:5214


Note You need to log in before you can comment on or make changes to this bug.